.logo {
	padding-top: 50px;
	padding-bottom:10px;
	width:300px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	}




.copyright {
	font-size: 10px;
}

.floorplan{
	margin-right: auto;
	margin-left: auto;
	display: block;
	max-width: 70%;	
}

.banner{
	max-width:1200px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#map {
        height: 400px;
        width: 100%;
       }

